<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="css/general.css">
        <title>Menú</title>
    </head>
    <body class="body-color">
        <div class="container pb-5">
            <div class="row">
                <div class="container col-6 mt-5">
                    <div class="row">
                        <a class="mx-auto" href="Orden.html">
                            <img class="mx-auto d-block img-fluid" src="img/order-food.png" width="50%" height="50%" title="Ingresar Pedido" alt="Ingresar Pedido">
                        </a>
                    </div>
                    <div class="row">
                        <h3 class="text-light mt-1 mx-auto">Ingresar Orden</h3>
                    </div>
                </div>
                <div class="container col-6 mt-5">
                    <div class="row">
                        <a class="mx-auto" href="Estados.html">
                            <img class="mx-auto d-block img-fluid" src="img/order.png" width="50%" height="50%" title="Ver estado de Pedidos" alt="Ver estado de Pedidos">
                        </a>
                    </div>
                    <div class="row">
                        <h3 class="text-light mt-1 mx-auto">Estados de Orden</h3>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="container col-6 mt-4 pb-5">
                    <div class="row">
                        <a class="mx-auto" href="Clasificacion.html">
                            <img class="mx-auto d-block img-fluid" src="img/reward.png" width="50%" height="50%" title="Ingresar Pedido" alt="Ingresar Pedido">
                        </a>
                    </div>
                    <div class="row">
                        <h3 class="text-light mt-1 mx-auto">Ofrecer Calificación</h3>
                    </div>
                </div>
            </div>
        </div>
        <footer class="footer footer-color">
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-light mx-auto">Iconos hechos por
                        <a href="https://www.freepik.com/" title="Freepik">Freepik</a> en
                        <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a> está licenciado por 
                        <a href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>